Subject: bug#15794: Core dump after SIGTERM during GC marking

From: Barry OReilly <[email-masked]>
Date: Sun, 3 Nov 2013 00:28:09 -0400

I noticed a core dump file in my file system that was almost a week old.
I'm not certain what was doing, but I think I was developing Elisp code
around the time which may have inf looped and led to me issuing the SIGTERM
indicated in the backtrace.

I have attached the output of 'bt full'.

In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2013-08-24 on epich-vb
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description:    Linux Mint 13 Maya

Configured using:
 `configure --prefix=/home/epich/s/sw/emacs/../emacs-install'